.man-transactions-teaser .spinner-wrapper {
    height: 186px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.man-transactions-teaser .normal-weight-link {
    font-weight: normal;
}

.man-transactions-teaser__title-link:after {
    content: none !important;
}

.man-transactions-teaser__details-col {
    min-width: 250px;
}